/*-------------------------ESTRUCTURA BASE DE CSS----------------------------*/
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html{
    font-size: 62.5%;
}
/*--------------------------------------------------------------------------*/

p{
    font-size: 1rem; /*Siempre tiene referencia al estilo que tenga el HTML = 16px = 1rem*/
    font-size: 1.6rem; /*Junto la definicion en la etiqueta html de 62.5% haremos que HTML sea 10px (20px=2rem, 50px=5rem)*/
}

main div{
    font-size: 1.6rem; /*A diferencia de em, con rem si se anida contenido no va a variar su tamano, respeta el establecido en el HTML*/
}